Subject: 43-Line Mode on Shell Accounts? (fwd)

From: Paul O Bartlett <[email-masked]>
Date: Thu, 26 Oct 1995 20:27:47 -0400

I posted the following on my service provider's in-house newsgroup.  
Some suggested the 'stty rows 43' command, but Pine hiccupped a little on 
that.  It would would scroll the top line off the screen, the bottom line 
(of commands) did not show, and on some screens the (resulting) top line 
was duplicated.  Have any other Unix Pine users had experience with 
this?  I should have made it clear in my original posting that my purpose 
was to use a 43-line mode with Pine.

Thanks.
Paul
--------------------------------------------------
Paul O. Bartlett         <[email-masked]>
P. O. Box 857     Vienna, VA 22183-0857     U.S.A.
Finger, keyserver, or email for PGP 2.6 public key
--------------------------------------------------

---------- Forwarded message ----------
Date: Wed, 25 Oct 1995 22:01:28 -0400
From: Paul O Bartlett <[email-masked]>
Newgroups: digex.general
Subject: 43-Line Mode on Shell Accounts?

    I have an Access shell account.  I use a MS-DOS PC with a vga 
adapter/monitor and ProComm Plus v.2 (DOS flavor), vt100 emulation.  
ProComm Plus and vga support a 43-line mode.  Does anyone know if I 
can get this to work with vt100 and shell, and if so, how?